@media all{
			a, a:link, a:active, a:visited {}
			a:hover {
				color: #9E1F63;
			}
			#intro {
				/*width: 580px;*/
				margin: 0 auto;
			}
			.wrapper {
				/*background-color: white;
				width: 480px;*/
				margin: 40px auto;
				padding: 0;
				/*box-shadow: 0 0 5px #999;*/
			}
			.list_carousel {
				/*background-color: #ccc;*/
				margin: 0 0 5px 6px;
				/*width: 360px;*/
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				/*font-size: 40px;
				color: #999;*/
				text-align: center;
				/*background-color: #eee;
				border: 5px solid #999;*/
				width: 200px !important;
				height: 207px;
				padding: 0 10px 0 0;
				margin: 6px 31px 0 0 !important;
				display: block;
				float: left;
			}
			.list_carousel li img{float:left;margin-right:15px;}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin:8px 10px 0 10px;
				background:url(../images/left-round-arrow.png) no-repeat left top;
				width:24px;
				height:24px;
			}
			.prev:hover{background:url(../images/left-round-arrow.png) no-repeat left -28px;}
			.next {
				float: left;
				margin-left: 10px;
				width:24px;
				height:24px;
				background:url(../images/right-btm-arrow.png) no-repeat left top;
				margin-top:8px;
			}
			.next:hover{background:url(../images/right-btm-arrow.png) no-repeat left -28px;}
			.pager {display:none;
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			.list_carousel.responsive{width:900px !important;margin:0 auto;float:none;}
			/*#foo4{width:900px !important;margin:0 auto;float:none;}
			#foo4 ul li{width:287px;}*/
			.holder1{max-width:990px;width:100%;margin:0 auto;}
			.holder1 .list_carousel.responsive{width:auto !important;}
			.pager{display:none !important;}
}
@media all and (max-width:685px){			
			.list_carousel li {margin:6px 35px 0 0 !important;}
			.holder1{max-width:540px !important;}
}
@media all and (max-width:600px){	
			.list_carousel li{margin:6px 62px 0 0 !important;}
}
@media only screen and (max-width : 480px) {
			.list_carousel li {margin:6px 50px 0 0 !important;}
			.caroufredsel_wrapper{width:208px !important;margin:0 auto;}
			.list_carousel.responsive{width:225px !important;}
			.holder1{width:47%;margin:0 auto;max-width:none;float:none;}
}
@media only screen and (max-width : 440px) {
			.holder1{width:55%;}
			.galleryAreaContainer{margin-left:0;}	
}

@media all and (max-width:320px){
			.holder1{width:67%;}
}